:root {
  --container-padding: 6rem;
  --header-height: 8rem;
}
@media (width < 1024px) {
  :root {
    --container-padding: 2.4rem;
  }
}
@media (width < 480px) {
  :root {
    --container-padding: 1.6rem;
  }
}
.scrollbar-hide {
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.scrollbar-hide::-webkit-scrollbar {
  display: none;
}
.mask {
  --ms: var(--mask-size, 12rem);
  -webkit-mask-image: linear-gradient(
    to right,
    transparent,
    black var(--ms),
    black calc(100% - var(--ms)),
    transparent
  );
  mask-image: linear-gradient(to right, transparent, black var(--ms), black calc(100% - var(--ms)), transparent);
}
.mask-vertical {
  --ms: var(--mask-size, 12rem);
  -webkit-mask-image: linear-gradient(
    to bottom,
    transparent,
    black var(--ms),
    black calc(100% - var(--ms)),
    transparent
  );
  mask-image: linear-gradient(to bottom, transparent, black var(--ms), black calc(100% - var(--ms)), transparent);
}
.gradient {
  --gs: var(--gradient-start, #29c8e4);
  --ge: var(--gradient-end, #3ee3af);
  background: linear-gradient(97.51deg, var(--gs), var(--ge));
}
.gradient-text {
  --gs: var(--gradient-start, #29c8e4);
  --ge: var(--gradient-end, #3ee3af);
  background: linear-gradient(97.51deg, var(--gs), var(--ge));
  -webkit-background-clip: text;
  color: transparent;
}
.gradient-border {
  position: relative;
  --bw: var(--border-width, 1px);
  --gs: var(--gradient-start, #29c8e4);
  --ge: var(--gradient-end, #3ee3af);
}
.gradient-border:before {
  content: '';
  position: absolute;
  inset: 0;
  padding: var(--bw);
  border-radius: inherit;
  background: linear-gradient(97.51deg, var(--gs), var(--ge));
  -webkit-mask:
    linear-gradient(#000 0 0) content-box,
    linear-gradient(#000 0 0);
  mask:
    linear-gradient(#000 0 0) content-box,
    linear-gradient(#000 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}
@media (width < 1680px) and (width >= 1024px) {
  html {
    font-size: 0.6vw;
  }
}
body {
  min-width: 39rem;
}
.cover-img {
  display: flex;
  overflow: hidden;
  will-change: transform;
}
.cover-img > picture,
.cover-img > picture > img,
.cover-img > img,
.cover-img > video,
.cover-img > canvas {
  width: 100%;
  object-fit: cover;
  height: 100%;
}
img {
  border: 0;
  max-width: 100%;
  height: auto;
}
picture img {
  display: block;
}
svg {
  flex: none;
}
use {
  fill: currentColor;
}
.icon {
  --size: 2.4rem;
  width: var(--size);
  height: var(--size);
}
.container {
  width: 168rem;
  padding-left: var(--container-padding);
  padding-right: var(--container-padding);
  max-width: 100%;
  margin: 0 auto;
}
.btn--gradient-border {
  background: none;
  --border-width: 0.2rem;
  position: relative;
  --bw: var(--border-width, 1px);
  --gs: var(--gradient-start, #29c8e4);
  --ge: var(--gradient-end, #3ee3af);
}
.btn--gradient-border:before {
  content: '';
  position: absolute;
  inset: 0;
  padding: var(--bw);
  border-radius: inherit;
  background: linear-gradient(97.51deg, var(--gs), var(--ge));
  -webkit-mask:
    linear-gradient(#000 0 0) content-box,
    linear-gradient(#000 0 0);
  mask:
    linear-gradient(#000 0 0) content-box,
    linear-gradient(#000 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}
.btn--gradient-border:after {
  content: '';
  position: absolute;
  inset: 0;
  border-radius: inherit;
  transition: opacity 0.4s;
  background-color: #106d7e;
  opacity: 0;
}
.btn--gradient-border span {
  --gs: var(--gradient-start, #29c8e4);
  --ge: var(--gradient-end, #3ee3af);
  background: linear-gradient(97.51deg, var(--gs), var(--ge));
  -webkit-background-clip: text;
  color: transparent;
  position: relative;
  z-index: 1;
}
.btn--gradient-border:hover {
  background: none;
}
.btn--gradient-border:hover:after {
  opacity: 1;
}
.range-slider {
  flex: auto;
  min-width: 0;
  height: 0.4rem;
  background-color: #0c0d11;
  border-radius: 0.4rem;
}
.range-slider .range-slider__thumb {
  width: 1.6rem;
  height: 1.6rem;
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 0px 0.4rem 0.4rem 0px #00000040;
}
.range-slider .range-slider__range {
  border-radius: inherit;
  pointer-events: none;
  --gs: var(--gradient-start, #29c8e4);
  --ge: var(--gradient-end, #3ee3af);
  background: linear-gradient(97.51deg, var(--gs), var(--ge));
}
.range-slider-disabled-min [data-lower] {
  width: 0;
  pointer-events: none;
}
.form-inputs {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.form-block {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  position: relative;
}
.form-block:has(.choice.active) {
  z-index: 68;
}
.form-block-title {
  font-size: 1.4rem;
  display: flex;
  align-items: center;
  gap: 0.8rem;
}
.form-block-title [data-tippy] {
  flex: none;
  width: 1.6rem;
  aspect-ratio: 1;
  font-size: 0.9rem;
  line-height: 1;
  display: grid;
  cursor: pointer;
  border-radius: 50%;
  background-color: #2c2f39;
  place-items: center;
}
.input-block {
  display: flex;
  position: relative;
}
.input-block:has(> .icon:first-child) .input {
  padding-left: 3.6rem;
}
.input-block:has(> .icon:last-child) .input,
.input-block:has(> .password-toggle-btn) .input {
  padding-right: 3.6rem;
}
.input-block > .icon {
  --size: 1.6rem;
  position: absolute;
  left: 1.2rem;
  top: calc(50% - 0.5 * var(--size));
  color: #5d5d5d;
  z-index: 1;
}
.input-block > .icon:last-child {
  left: auto;
  right: 1.2rem;
}
.input {
  --color: var(--input-color, #fff);
  --color-placeholder: var(--input-color-placeholder, #5d5d5d);
  font-variation-settings: inherit;
  min-height: 4.4rem;
  display: block;
  width: 100%;
  padding: 0 2rem;
  appearance: none;
  caret-color: var(--color);
  transition:
    border-color 0.4s,
    background-color 0.4s,
    box-shadow 0.4s;
  color: var(--color);
  outline: none;
  line-height: 1.4;
  text-overflow: ellipsis;
  font-size: 1.4rem;
  border: solid 1px #2c2f39;
  background-color: #0c0d11;
  border-radius: 1rem;
  text-align: left;
}
.input::-webkit-input-placeholder {
  color: var(--color-placeholder);
}
.input:-moz-placeholder {
  color: var(--color-placeholder);
}
.input::-moz-placeholder {
  color: var(--color-placeholder);
}
.input:-ms-input-placeholder {
  color: var(--color-placeholder);
}
.input:focus:not(.choice-toggle):not([readonly]) {
  border-color: #29c8e4;
}
.input.invalid {
  border-color: red;
}
.input:-webkit-autofill {
  -webkit-text-fill-color: var(--color);
  background-color: transparent;
  -webkit-transition:
    background-color 5000000s 0s,
    border-color 0.4s;
  transition:
    background-color 5000000s 0s,
    border-color 0.4s;
}
.input:-webkit-autofill::first-line {
  background: none;
}
.input::-webkit-outer-spin-button,
.input::-webkit-inner-spin-button {
  appearance: none;
  display: none;
}
.input::-webkit-search-decoration,
.input::-webkit-search-cancel-button,
.input::-webkit-search-results-button,
.input::-webkit-search-results-decoration {
  appearance: none;
  display: none;
}
.input::-webkit-calendar-picker-indicator {
  filter: invert(1);
  opacity: 0.9;
  cursor: pointer;
}
.input::-webkit-inner-spin-button,
.input::-webkit-clear-button {
  display: none;
}
.input[type='number'] {
  -moz-appearance: textfield;
}
.input[type='date']:invalid {
  color: var(--color-placeholder);
}
.input[type='date']:valid {
  color: var(--color);
}
.input.textarea {
  padding-top: 1.6rem;
  padding-bottom: 1.6rem;
  min-height: 12rem;
}
.form-block-with-btn {
  display: flex;
  flex-direction: row;
  gap: 1.4rem;
}
.form-block-with-btn .input-block {
  flex: auto;
  min-width: 0;
}
.form-block-btn {
  flex: none;
  width: 5.6rem;
  display: grid;
  place-items: center;
  color: #fff;
  border-radius: 1rem;
  background-color: #131518;
  border: solid 1px #2c2f39;
  transition: border-color 0.4s;
  cursor: pointer;
}
.form-block-btn:hover {
  border-color: #29c8e4;
}
.form-block-btn svg {
  --size: 2rem;
}
.choice {
  position: relative;
  display: flex;
  flex-direction: column;
}
.choice.active {
  z-index: 66;
}
.choice.active .choice-options {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  transition:
    opacity 0.4s,
    visibility 0.4s;
}
.choice.active .choice-toggle {
  border-color: #29c8e4;
}
.choice.active .choice-toggle:after {
  transform: rotate(-180deg);
}
.choice.drop-top .choice-options {
  top: auto;
  bottom: calc(100% + var(--offset));
}
.choice.drop-right .choice-options {
  left: auto;
  right: 0;
}
.choice-input {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  pointer-events: none;
}
.choice-toggle {
  display: flex;
  align-items: center;
  gap: 0.8rem;
  cursor: pointer;
}
.choice-toggle:after {
  content: '';
  --gs: var(--gradient-start, #29c8e4);
  --ge: var(--gradient-end, #3ee3af);
  background: linear-gradient(97.51deg, var(--gs), var(--ge));
  flex: none;
  width: 0.8rem;
  height: 0.6rem;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  transition: transform 0.4s;
  margin-left: auto;
}
.choice-title {
  flex: auto;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.choice-title:has(span) {
  display: flex;
  align-items: center;
  gap: 0.8rem;
}
.choice-title > span {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.choice-title[data-placeholder]:empty:before {
  content: attr(data-placeholder);
  color: var(--color-placeholder);
  overflow: hidden;
  text-overflow: ellipsis;
}
.choice-options {
  --offset: 0.4rem;
  position: absolute;
  inset: calc(100% + var(--offset)) 0 auto;
  min-width: 100%;
  display: flex;
  flex-direction: column;
  border-radius: 1rem;
  border: solid 1px #29c8e4;
  background-color: #0c0d11;
  padding: 0.8rem;
  display: none;
}
.choice-options-list {
  overflow: hidden auto;
  max-height: 23.4rem;
  display: flex;
  flex-direction: column;
  gap: 0.2rem;
  position: relative;
  z-index: 1;
}
.choice-option {
  width: 100%;
  padding: 0.8rem;
  align-items: center;
  display: flex;
  min-height: 3.6rem;
  gap: 0.8rem;
  border-radius: 0.8rem;
  color: #5d5d5d;
  border: 0;
  background: none;
  cursor: pointer;
  flex: none;
  font-size: 1.4rem;
  transition:
    color 0.4s,
    background-color 0.4s;
}
.choice-option .icon {
  opacity: 0;
  transition: opacity 0.4s;
  margin-left: auto;
  --size: 1.6rem;
  color: #fff;
}
.choice-option:hover {
  color: #29c8e4;
}
.choice-option.active {
  color: #fff;
  background-color: rgba(41, 200, 228, 0.15);
}
.choice-option.active .icon {
  opacity: 1;
}
.tippy-box[data-theme='unset'] {
  all: unset;
}
.tippy-box[data-theme='unset'] .tippy-content {
  padding: 0;
}
.tippy-tooltip {
  display: none;
}
.tippy-content {
  font-size: 1.2rem;
}
.tippy-box .choice-options {
  display: block;
}
.tippy-box .tippy-tooltip {
  display: flex;
}
.file-input {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.8rem;
  background-color: #131518;
  color: #fff;
  padding: 0.6rem 1rem;
}
.file-input svg {
  --size: 2rem;
}
.file-input:hover {
  border-color: #29c8e4;
}
.file-input input {
  position: absolute;
  left: 0;
  top: 0;
  border-radius: inherit;
  cursor: pointer;
  opacity: 0;
  font-size: 0;
  width: 100%;
  height: 100%;
  z-index: 6;
  -webkit-user-select: none;
  user-select: none;
}
.file-input input::-webkit-file-upload-button,
.file-input input::file-selector-button {
  display: none;
  appearance: none;
}
.file-input:has(input:focus-visible) {
  outline: solid 0.2rem rgba(41, 200, 228, 0.5);
}
.file-input-title {
  overflow-wrap: anywhere;
  font-size: 1.4rem;
}
.file-input-title:empty:before {
  content: attr(data-title);
}
.radio {
  --icon: 3.4rem;
  --radius: 50%;
  display: inline-flex;
  gap: 1.6rem;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  user-select: none;
  font-size: 1.4rem;
}
.radio input {
  position: absolute;
  left: 0;
  top: 0;
  cursor: pointer;
  opacity: 0;
  border-radius: var(--radius);
  width: var(--icon);
  height: var(--icon);
}
.radio > i {
  flex: none;
  --bw: var(--border-width, 1px);
  --gs: var(--gradient-start, #29c8e4);
  --ge: var(--gradient-end, #3ee3af);
  border-radius: var(--radius);
  width: var(--icon);
  height: var(--icon);
  display: grid;
  place-items: center;
  position: relative;
  border: solid 1px #2c2f39;
  background-color: #131518;
}
.radio > i:before {
  content: '';
  position: absolute;
  inset: 0;
  padding: var(--bw);
  border-radius: inherit;
  background: linear-gradient(97.51deg, var(--gs), var(--ge));
  -webkit-mask:
    linear-gradient(#000 0 0) content-box,
    linear-gradient(#000 0 0);
  mask:
    linear-gradient(#000 0 0) content-box,
    linear-gradient(#000 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}
.radio > i:before {
  inset: -1px;
  opacity: 0;
  transition: opacity 0.4s;
}
.radio > i:after {
  content: '';
  position: absolute;
  inset: 0.6rem;
  --gs: var(--gradient-start, #29c8e4);
  --ge: var(--gradient-end, #3ee3af);
  background: linear-gradient(97.51deg, var(--gs), var(--ge));
  border-radius: inherit;
  opacity: 0;
  transform: scale(0);
  transition:
    opacity 0.4s,
    transform 0.4s;
}
.radio > span {
  align-self: center;
}
.radio:has(input:checked) > i:before {
  opacity: 1;
}
.radio:has(input:checked) > i:after {
  opacity: 1;
  transform: scale(1);
}
.radio:has(input:focus-visible) > i {
  outline: solid 0.2rem rgba(41, 200, 228, 0.5);
}
.radio-btns {
  display: flex;
  gap: 2rem;
}
@media (width < 768px) {
  .radio-btns {
    gap: 0.8rem;
  }
}
.radio-btn {
  flex: auto;
  padding: 0.8rem 1.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 1rem;
  font-size: 1.2rem;
  font-weight: 600;
  min-height: 3.6rem;
  border: solid 0.2rem #2c2f39;
  background-color: #101114;
  transition:
    color 0.4s,
    background-color 0.4s;
  --border-width: 0.2rem;
  position: relative;
  --bw: var(--border-width, 1px);
  --gs: var(--gradient-start, #29c8e4);
  --ge: var(--gradient-end, #3ee3af);
  text-align: center;
}
.radio-btn:before {
  content: '';
  position: absolute;
  inset: 0;
  padding: var(--bw);
  border-radius: inherit;
  background: linear-gradient(97.51deg, var(--gs), var(--ge));
  -webkit-mask:
    linear-gradient(#000 0 0) content-box,
    linear-gradient(#000 0 0);
  mask:
    linear-gradient(#000 0 0) content-box,
    linear-gradient(#000 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}
@media (width < 768px) {
  .radio-btn {
    padding: 0.4rem 0.8rem;
  }
}
.radio-btn:before {
  inset: -0.2rem;
  opacity: 0;
  transition: opacity 0.4s;
}
.radio-btn:hover {
  color: #29c8e4;
}
.radio-btn:has(input:checked) {
  color: #fff;
}
.radio-btn:has(input:checked):before {
  opacity: 1;
}
.radio-btn input {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
  -webkit-user-select: none;
  user-select: none;
  border-radius: inherit;
}
.checkbox {
  --icon: 2.6rem;
  --radius: 0.6rem;
  display: inline-flex;
  align-items: flex-start;
  width: fit-content;
  gap: 1.6rem;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  user-select: none;
  font-size: 1.4rem;
}
.checkbox input {
  position: absolute;
  left: 0;
  top: 0;
  cursor: pointer;
  opacity: 0;
  border-radius: var(--radius);
  width: var(--icon);
  height: var(--icon);
}
.checkbox > i {
  flex: none;
  border: solid 1px #2c2f39;
  border-radius: var(--radius);
  width: var(--icon);
  height: var(--icon);
  display: grid;
  place-items: center;
  color: #fff;
  background-color: #131518;
  position: relative;
  --bw: var(--border-width, 1px);
  --gs: var(--gradient-start, #29c8e4);
  --ge: var(--gradient-end, #3ee3af);
  transition: border-color 0.4s;
}
.checkbox > i:before {
  content: '';
  position: absolute;
  inset: 0;
  padding: var(--bw);
  border-radius: inherit;
  background: linear-gradient(97.51deg, var(--gs), var(--ge));
  -webkit-mask:
    linear-gradient(#000 0 0) content-box,
    linear-gradient(#000 0 0);
  mask:
    linear-gradient(#000 0 0) content-box,
    linear-gradient(#000 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}
.checkbox > i:before {
  inset: -1px;
  opacity: 0;
  transition: opacity 0.4s;
}
.checkbox > i svg {
  transition:
    opacity 0.4s,
    transform 0.4s;
  opacity: 0;
  transform: scale(0);
  --size: 2rem;
}
.checkbox > span {
  align-self: center;
}
.checkbox:has(input:checked) > i {
  border-color: transparent;
}
.checkbox:has(input:checked) > i:before {
  opacity: 1;
}
.checkbox:has(input:checked) > i svg {
  opacity: 1;
  transform: scale(1);
}
.checkbox:has(input:focus-visible) > i {
  outline: solid 0.2rem rgba(41, 200, 228, 0.5);
}
.checkbox a {
  --gs: var(--gradient-start, #29c8e4);
  --ge: var(--gradient-end, #3ee3af);
  background: linear-gradient(97.51deg, var(--gs), var(--ge));
  -webkit-background-clip: text;
  color: transparent;
  transition: opacity 0.4s;
  font-weight: 700;
}
.checkbox a:hover {
  opacity: 0.7;
}
.tab-block:not(.active) {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  height: 0;
  overflow: hidden;
  padding: 0;
  margin: 0;
  will-change: transform;
}
.tab-block.active {
  transition:
    opacity 0.4s,
    visibility 0.4s;
}
.header-menu {
  display: flex;
  align-items: center;
  gap: 4.5rem;
}
@media (width < 1024px) {
  .header-menu {
    flex-direction: column;
    gap: 1.2rem;
    align-items: unset;
  }
}
.header__link {
  transition: color 0.4s;
  display: flex;
}
@media (width < 1024px) {
  .header__link {
    padding: 0.8rem 2.4rem;
    margin: 0 -2.4rem;
  }
}
.header__link:hover {
  color: #29c8e4;
}
@media (width < 1024px) {
  .header-nav {
    position: fixed;
    inset: var(--header-height) 0 0;
    background-color: rgba(12, 13, 17, 0.8);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
  }
}
@media (width < 1024px) {
  .header-nav-body {
    width: 30rem;
    position: absolute;
    inset: 0 0 0 auto;
    background-color: #000;
    padding: 2.4rem;
    overflow: hidden auto;
    border-left: solid 1px rgba(255, 255, 255, 0.05);
    transform: translateX(101%);
  }
}
.header-nav-toggle {
  border: 0;
  background: none;
  order: 2;
  padding: 0.8rem;
  margin: -0.8rem;
  display: flex;
  aspect-ratio: 1;
  border-radius: 50%;
  position: relative;
  color: #fff;
}
@media (width >= 1024px) {
  .header-nav-toggle {
    display: none;
  }
}
.header-nav-toggle svg {
  transition:
    opacity 0.4s,
    transform 0.4s;
}
.header-nav-toggle svg:last-child {
  position: absolute;
  left: calc(50% - 0.5 * var(--size));
  top: calc(50% - 0.5 * var(--size));
  opacity: 0;
  transform: scale(0);
}
.header-nav-toggle.active svg:first-child {
  opacity: 0;
  transform: scale(0);
}
.header-nav-toggle.active svg:last-child {
  opacity: 1;
  transform: scale(1);
}
@media (width < 1024px) {
  .header-nav-opened .header-nav {
    transition:
      opacity 0.4s,
      visibility 0.4s;
  }
  .header-nav-opened .header-nav-body {
    transition: transform 0.4s;
  }
}
@media (width < 1024px) {
  .header-nav-is-open .header-nav {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
  }
  .header-nav-is-open .header-nav-body {
    transform: translateX(0);
  }
  .header-nav-is-open .header {
    background-color: #0c0d11;
    border-bottom: solid 1px rgba(255, 255, 255, 0.05);
  }
}
.home-section {
  --py: 7.2rem;
  padding: var(--py) 0;
}
@media (width < 1024px) {
  .home-section {
    --py: 4.8rem;
  }
}
.home-section .container {
  display: flex;
  flex-direction: column;
  gap: 3.2rem;
}
.home-promo {
  min-height: 100vh;
  position: relative;
  display: flex;
  flex-direction: column;
}
.home-promo-video {
  position: absolute;
  inset: 0;
}
.home-promo-video:after {
  content: '';
  position: absolute;
  inset: 0;
  background-color: rgba(12, 13, 17, 0.2);
}
.home-promo-body {
  position: relative;
  z-index: 1;
  background-image: linear-gradient(to bottom, rgba(12, 13, 17, 0), #0c0d11);
  margin-top: auto;
  padding-top: calc(var(--header-height) + var(--py));
  margin-bottom: -1px;
}
@media (width >= 1024px) {
  .home-promo-body {
    --py: 9.2rem;
  }
}
.home-promo-body .container {
  gap: 1.6rem;
  text-align: center;
  align-items: center;
}
.home-promo-body .section-desc {
  max-width: 76rem;
}
.section-title {
  font-size: 6rem;
  line-height: 1.16;
  font-weight: 400;
}
.section-title span {
  --gs: var(--gradient-start, #29c8e4);
  --ge: var(--gradient-end, #3ee3af);
  background: linear-gradient(97.51deg, var(--gs), var(--ge));
  -webkit-background-clip: text;
  color: transparent;
}
@media (width < 1024px) {
  .section-title {
    font-size: 4rem;
  }
}
.section-desc {
  font-size: 2rem;
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
}
@media (width < 1024px) {
  .section-desc {
    font-size: 1.6rem;
  }
}
.section-head {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
  align-items: center;
  text-align: center;
}
.ai-video-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2rem;
}
@media (width < 1024px) {
  .ai-video-list {
    grid-template-columns: 1fr 1fr;
  }
}
@media (width < 768px) {
  .ai-video-list {
    grid-template-columns: 1fr;
  }
}
.ai-video-item {
  position: relative;
  border-radius: 2rem;
  padding: 1rem;
  min-height: 34rem;
  display: flex;
  flex-direction: column;
}
.ai-video-item-img {
  position: absolute;
  inset: 0;
  border-radius: inherit;
}
.ai-video-item-body {
  margin-top: auto;
  position: relative;
  z-index: 1;
  border-radius: 1rem;
  padding: 2.4rem;
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
  background-color: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(4.9rem);
}
.item-title {
  font-size: 2.4rem;
  line-height: 1.24;
}
@media (width < 1024px) {
  .item-title {
    font-size: 2rem;
  }
}
.item-desc {
  font-size: 1.6rem;
  line-height: 1.25;
}
@media (width < 1024px) {
  .item-desc {
    font-size: 1.4rem;
  }
}
.how-list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 2rem;
}
@media (width < 1024px) {
  .how-list {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media (width < 768px) {
  .how-list {
    grid-template-columns: 1fr;
  }
}
.how-item {
  background: url(../img/list-bg.svg) 0 -9rem;
  margin-top: 2.6rem;
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
  position: relative;
  border-radius: 2rem;
  padding: 3rem;
}
.how-item:before {
  content: '';
  position: absolute;
  inset: 0;
  background-color: rgba(20, 22, 29, 0.5);
  backdrop-filter: blur(4.9rem);
  border-radius: inherit;
}
.how-item:not(:last-child):after {
  content: '';
  position: absolute;
  width: 13.5rem;
  height: 3.9rem;
  background: url(../img/how-item-arrow.svg);
  background-size: 100% 100%;
  top: -1.4rem;
  right: -2.2rem;
}
.how-item:nth-child(2) {
  background-position-x: -32rem;
}
.how-item:nth-child(3) {
  background-position-x: center;
}
.how-item:nth-child(4) {
  background-position-x: -32rem;
}
.how-item:nth-child(5) {
  background-position-x: center;
}
.how-item-number {
  width: 7.6rem;
  aspect-ratio: 1;
  background: url(../img/how-item-bg.webp);
  background-size: 100% 100%;
  z-index: 1;
  position: relative;
  margin: -5.6rem 0 0 -0.8rem;
  display: grid;
  place-items: center;
  font-size: 2.4rem;
  font-weight: 700;
}
.how-item-title,
.how-item-desc {
  position: relative;
  z-index: 1;
}
.easy .container {
  justify-content: space-between;
}
@media (width >= 1024px) {
  .easy .container {
    flex-direction: row;
  }
}
.easy-body {
  display: flex;
  flex-direction: column;
  gap: 3.2rem;
  align-items: flex-start;
}
@media (width >= 1024px) {
  .easy-body {
    max-width: 55.8rem;
  }
}
.easy-head {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.4rem;
}
.section-label {
  font-size: 2rem;
  line-height: 1.5;
  --gs: var(--gradient-start, #29c8e4);
  --ge: var(--gradient-end, #3ee3af);
  background: linear-gradient(97.51deg, var(--gs), var(--ge));
  -webkit-background-clip: text;
  color: transparent;
  width: fit-content;
}
.easy-content {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
}
.easy-content-desc {
  font-size: 1.8rem;
}
.easy-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2rem;
}
@media (width >= 1024px) {
  .easy-list {
    width: 93.7rem;
  }
}
@media (width < 768px) {
  .easy-list {
    grid-template-columns: 1fr 1fr;
    gap: 0.8rem;
  }
}
.easy-item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1.6rem;
  padding: 4rem;
  border-radius: 2rem;
  background-color: #14161d;
}
@media (width < 1024px) {
  .easy-item {
    padding: 2.4rem;
  }
}
@media (width < 768px) {
  .easy-item {
    padding: 2rem;
  }
}
.easy-item-icon {
  width: 7.2rem;
  border-radius: 2rem;
  --gs: var(--gradient-start, #29c8e4);
  --ge: var(--gradient-end, #3ee3af);
  background: linear-gradient(97.51deg, var(--gs), var(--ge));
  display: grid;
  place-items: center;
  padding: 0.8rem;
  aspect-ratio: 1;
}
@media (width < 768px) {
  .easy-item-icon {
    width: 4.8rem;
  }
}
.easy-item-icon img {
  max-height: 3.6rem;
  object-fit: contain;
}
@media (width < 768px) {
  .easy-item-icon img {
    max-height: 2.4rem;
  }
}
.easy-item-body {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
}
.what-list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 2rem;
}
@media (width < 1024px) {
  .what-list {
    grid-template-columns: 1fr 1fr;
  }
}
@media (width < 768px) {
  .what-list {
    gap: 0.8rem;
  }
}
.what-item {
  position: relative;
  border-radius: 2rem;
  padding: 2rem 2rem 0;
  aspect-ratio: 299/305;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  will-change: transform;
}
@media (width < 768px) {
  .what-item {
    padding: 0.8rem 0.8rem 0;
  }
}
.what-item-img {
  position: absolute;
  inset: 0;
  border-radius: inherit;
}
.what-item-body {
  margin: auto 0 -1px;
  position: relative;
  z-index: 1;
  border-radius: 2rem 2rem 0 0;
  padding: 1.6rem;
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
  background-color: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(4.9rem);
  text-align: center;
}
@media (width < 768px) {
  .what-item-body {
    padding: 0.8rem;
    border-radius: 1rem 1rem 0 0;
  }
}
.what-item-title {
  font-size: 1.7rem;
  line-height: 1.25;
}
@media (width < 768px) {
  .what-item-title {
    font-size: 1.5rem;
  }
}
.pricing .section-desc {
  max-width: 82.8rem;
}
.pricing-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2rem;
}
@media (width < 1024px) {
  .pricing-list {
    grid-template-columns: 1fr 1fr;
  }
}
@media (width < 768px) {
  .pricing-list {
    grid-template-columns: 1fr;
  }
}
.pricing-item {
  background: url(../img/list-bg.svg) -1rem -9rem;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  position: relative;
  border-radius: 2rem;
  padding: 3rem;
  min-height: 23rem;
}
@media (width < 1024px) {
  .pricing-item {
    padding: 2rem;
  }
}
.pricing-item:before {
  content: '';
  position: absolute;
  inset: 0;
  background-color: rgba(20, 22, 29, 0.5);
  backdrop-filter: blur(4.9rem);
  border-radius: inherit;
}
.pricing-item > * {
  position: relative;
  z-index: 1;
}
.pricing-item-body {
  margin-top: auto;
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
}
.pricing-item-slider {
  margin: auto;
  width: min(33rem, 100%);
  height: 0.8rem;
  border-radius: 0.4rem;
  background-color: #0c0d11;
}
.pricing-item-slider:before,
.pricing-item-slider:after {
  position: absolute;
  top: calc(100% + 0.4rem);
  font-size: 1.4rem;
  font-weight: 500;
}
.pricing-item-slider:before {
  content: attr(data-min);
  left: 0;
}
.pricing-item-slider:after {
  content: attr(data-max);
  right: 0;
}
.pricing-item-slider-line {
  --gs: var(--gradient-start, #29c8e4);
  --ge: var(--gradient-end, #3ee3af);
  background: linear-gradient(97.51deg, var(--gs), var(--ge));
  position: absolute;
  inset: 0 auto 0 0;
  border-radius: inherit;
  width: 50%;
}
.pricing-item-slider-line:before {
  content: '';
  width: 2.4rem;
  aspect-ratio: 1;
  border-radius: 50%;
  position: absolute;
  left: calc(100% - 1.2rem);
  top: calc(50% - 1.2rem);
  background-color: #fff;
  box-shadow: 0px 0.4rem 0.4rem 0px #00000040;
}
.pricing-item-btns {
  width: min(36.4rem, 100%);
  border-radius: 1rem;
  padding: 0.5rem;
  display: flex;
  margin: auto;
  background-color: #0c0d11;
}
.pricing-item-btn {
  flex: auto;
  padding: 0.8rem 1.2rem;
  min-height: 5rem;
  color: #a3a3a3;
  border-radius: 0.4rem;
  align-items: center;
  display: flex;
  justify-content: center;
  font-size: 1.4rem;
  font-weight: 500;
  text-align: center;
  line-height: 1.2;
}
.pricing-item-btn.active {
  --gs: var(--gradient-start, #29c8e4);
  --ge: var(--gradient-end, #3ee3af);
  background: linear-gradient(97.51deg, var(--gs), var(--ge));
  color: #0c0d11;
}
.pricing-item-info {
  position: relative;
  --bw: var(--border-width, 1px);
  --gs: var(--gradient-start, #29c8e4);
  --ge: var(--gradient-end, #3ee3af);
  padding: 1.5rem 2rem;
  width: min(36.4rem, 100%);
  border-radius: 1rem;
  background-color: #0c0d11;
  font-size: 1.4rem;
  color: #a3a3a3;
  margin: auto;
}
.pricing-item-info:before {
  content: '';
  position: absolute;
  inset: 0;
  padding: var(--bw);
  border-radius: inherit;
  background: linear-gradient(97.51deg, var(--gs), var(--ge));
  -webkit-mask:
    linear-gradient(#000 0 0) content-box,
    linear-gradient(#000 0 0);
  mask:
    linear-gradient(#000 0 0) content-box,
    linear-gradient(#000 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}
.pricing-foot {
  gap: 2.4rem;
  margin-top: 2.4rem;
}
.creators .section-desc {
  max-width: 78.6rem;
  font-size: 1.6rem;
}
.creators.home-section {
  margin-bottom: 3.2rem;
}
.creators-btn {
  margin-top: 2.4rem;
}
@media (width >= 1024px) {
  .sidebar__link {
    font-size: 1.5rem;
    margin-right: -1.6rem;
  }
}
.project {
  display: flex;
  gap: 3.2rem;
  padding: 0 3.2rem 4rem;
}
@media (width < 1024px) {
  .project {
    padding: 0 1.6rem 3.2rem;
    flex-direction: column;
  }
}
.project .input {
  height: auto;
}
.project-body {
  flex: auto;
  min-width: 0;
  display: flex;
  flex-direction: column;
  gap: 2.2rem;
}
@media (width >= 1024px) {
  .project-body {
    border-right: solid 1px #14161d;
    padding-right: 3.2rem;
  }
}
.project-block {
  display: flex;
  flex-direction: column;
}
.project-block.active .project-block-main {
  grid-template-rows: 1fr;
}
.project-block.active .project-block-toggle:after {
  transform: rotate(-180deg);
}
.project-block-toggle {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 1.2rem;
  cursor: pointer;
  border: 0;
  background: none;
  font-weight: 700;
  font-size: 1.6rem;
  color: inherit;
  padding: 0;
}
.project-block-toggle:after {
  content: '';
  --gs: var(--gradient-start, #29c8e4);
  --ge: var(--gradient-end, #3ee3af);
  background: linear-gradient(97.51deg, var(--gs), var(--ge));
  flex: none;
  width: 0.8rem;
  height: 0.6rem;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  transition: transform 0.4s;
  margin-left: auto;
}
.project-block-main {
  display: grid;
  grid-template-rows: 0fr;
  transition: grid-template-rows 0.4s;
}
.project-block-body {
  overflow: hidden;
}
.project-block-content {
  margin-top: 2rem;
}
.range-slider-min-max {
  display: flex;
  justify-content: space-between;
  gap: 0.8rem;
  font-size: 1.4rem;
  font-weight: 500;
}
.range-slider-output {
  display: flex;
  justify-content: space-between;
  gap: 0.8rem;
  font-size: 1.4rem;
  margin-top: 1.4rem;
}
.range-output {
  flex: auto;
  text-align: right;
  background: none;
  border: 0;
  box-shadow: none;
  width: 0;
  min-width: 10rem;
  outline: none;
  font-size: 1.4rem;
  color: #fff;
  pointer-events: none;
}
.project-radios {
  display: grid;
  gap: 2rem;
  align-items: start;
}
@media (width >= 768px) {
  .project-radios {
    grid-template-columns: 1fr 1fr;
  }
}
@media (width >= 768px) {
  .project-radios-small {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
.project-summary {
  flex: none;
  padding: 2.4rem 1.6rem;
  border-radius: 2rem;
  background-color: #131518;
  border: solid 1px #2c2f39;
  display: flex;
  flex-direction: column;
  gap: 3.2rem;
  line-height: 1.2;
  min-width: 0;
}
@media (width >= 1024px) {
  .project-summary {
    width: 64.6rem;
    padding: 2.6rem 3.5rem 4rem;
    gap: 4rem;
    align-self: flex-start;
  }
}
.project-summary-title {
  font-size: 2.6rem;
  font-weight: 400;
  margin-bottom: -2rem;
}
.project-summary-list {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.project-summary-item {
  display: flex;
  align-items: flex-start;
  gap: 1rem;
}
@media (width < 768px) {
  .project-summary-item {
    font-size: 1.4rem;
    flex-direction: column;
    align-items: unset;
  }
}
.project-summary-item--required:has(.project-summary-item-value:empty) .project-summary-item-icon {
  background-color: #2c2f39;
  color: #fff;
}
.project-summary-item--required:has(.project-summary-item-value:empty) .project-summary-item-icon svg {
  opacity: 0;
  transform: scale(0);
}
.project-summary-item--required:has(.project-summary-item-value:empty) .project-summary-item-icon:before {
  opacity: 1;
  transform: scale(1);
}
.project-summary-item--required:has(.project-summary-item-value:empty) .project-summary-item-icon:after {
  opacity: 0;
}
.project-summary-item-title {
  min-height: 1.6rem;
  display: flex;
  align-items: center;
  color: #fff;
  font-weight: 600;
}
.project-summary-item-body {
  flex: auto;
  min-width: 0;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.project-summary-item-output {
  display: flex;
  align-items: flex-start;
  gap: 1.5rem;
}
.project-summary-item-value {
  display: flex;
  align-items: flex-end;
  flex: auto;
  min-width: 0;
  gap: 1.5rem;
  align-self: center;
}
@media (width < 768px) {
  .project-summary-item-value {
    flex: auto;
  }
}
.project-summary-item-value:before {
  content: '';
  border-top: dashed 1px #2c2f39;
  min-width: 2rem;
  flex: auto;
  margin-bottom: 0.4rem;
}
@media (width < 768px) {
  .project-summary-item-value:before {
    display: none;
  }
}
.project-summary-item-value:empty:after {
  content: attr(data-placeholder);
  color: #5d5d5d;
  min-height: 1lh;
}
.project-summary-item-icon {
  flex: none;
  width: 2.8rem;
  aspect-ratio: 1;
  display: grid;
  place-items: center;
  background-color: #2c2f39;
  color: #29c8e4;
  border-radius: 50%;
  transition:
    background-color 0.4s,
    color 0.4s;
  position: relative;
}
.project-summary-item-icon:before {
  content: '!';
  transition:
    opacity 0.4s,
    transform 0.4s;
  opacity: 0;
  transform: scale(0);
  font-size: 1.6rem;
  line-height: 1;
  position: relative;
  z-index: 2;
}
.project-summary-item-icon:after {
  content: '';
  position: absolute;
  inset: 0;
  border-radius: inherit;
  --gs: var(--gradient-start, #29c8e4);
  --ge: var(--gradient-end, #3ee3af);
  background: linear-gradient(97.51deg, var(--gs), var(--ge));
  transition: opacity 0.4s;
}
.project-summary-item-icon svg {
  --size: 2rem;
  transition:
    opacity 0.4s,
    transform 0.4s;
  position: absolute;
  left: calc(50% - 0.5 * var(--size));
  top: calc(50% - 0.5 * var(--size));
  color: #0c0d11;
  z-index: 2;
}
.project-summary-item-total .project-summary-item-value:before {
  border-color: #29c8e4;
}
.project-summary-head {
  display: flex;
  align-items: flex-start;
  gap: 1.2rem;
  justify-content: space-between;
}
@media (width < 1024px) {
  .project-summary-head {
    flex-direction: column;
  }
}
.project-summary-head .project-summary-title {
  margin: 0;
}
.project-summary-details {
  transition: opacity 0.4s;
  font-weight: 600;
}
.project-summary-details:hover {
  opacity: 0.7;
}
.project-summary-progress-wrapp {
  position: relative;
}
.project-summary-progress-title {
  text-align: right;
  position: absolute;
  right: 0;
  top: calc(100% + 0.6rem);
}
.project-summary-progress {
  height: 0.9rem;
  background-color: #0c0d11;
  border-radius: 0.5rem;
  display: flex;
}
.project-summary-progress:before {
  content: '';
  width: calc(var(--percent) * 1%);
  border-radius: inherit;
  --gs: var(--gradient-start, #29c8e4);
  --ge: var(--gradient-end, #3ee3af);
  background: linear-gradient(97.51deg, var(--gs), var(--ge));
}
.orders-history {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem 0.5rem;
  padding: 0 3.2rem 4rem;
}
@media (width < 1024px) {
  .orders-history {
    padding: 0 1.6rem 3.2rem;
    grid-template-columns: 1fr;
  }
}
.orders-history .project-summary {
  width: auto;
}
.project-summary-file {
  width: 30rem;
  max-width: 100%;
  background-color: #0c0d11;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1.2rem;
  padding: 1.2rem 1.8rem;
  border-radius: 1rem;
  color: inherit;
  transition: color 0.4s;
  min-height: 5.2rem;
}
.project-summary-file span {
  overflow-wrap: anywhere;
  min-width: 0;
}
.project-summary-file:hover {
  color: #29c8e4;
}
.project-summary-file svg {
  color: #29c8e4;
  --size: 2rem;
}
